<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__nw__arp__cache__entry__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_nw_arp_cache_entry_t</compoundname>
    <includes local="no">cy_nw_helper.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__nw__arp__cache__entry__t_1a1b2c28fc5630ac1106386fe0bb591446" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__nw__ip__address__t">cy_nw_ip_address_t</ref></type>
        <definition>cy_nw_ip_address_t cy_nw_arp_cache_entry_t::ip</definition>
        <argsstring />
        <name>ip</name>
        <briefdescription>
<para>IP address. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" bodystart="94" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" line="94" />
      </memberdef>
      <memberdef id="structcy__nw__arp__cache__entry__t_1a5c90ce96e21728da227e30b9f8c0bb1a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__nw__ip__mac__t">cy_nw_ip_mac_t</ref></type>
        <definition>cy_nw_ip_mac_t cy_nw_arp_cache_entry_t::mac</definition>
        <argsstring />
        <name>mac</name>
        <briefdescription>
<para>MAC address. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" bodystart="95" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" line="95" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>ARP Cache Entry info. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="9">
        <label>cy_nw_arp_cache_entry_t</label>
        <link refid="structcy__nw__arp__cache__entry__t" />
        <childnode refid="10" relation="usage">
          <edgelabel>mac</edgelabel>
        </childnode>
        <childnode refid="11" relation="usage">
          <edgelabel>ip</edgelabel>
        </childnode>
      </node>
      <node id="10">
        <label>cy_nw_ip_mac_t</label>
        <link refid="structcy__nw__ip__mac__t" />
      </node>
      <node id="11">
        <label>cy_nw_ip_address_t</label>
        <link refid="structcy__nw__ip__address__t" />
      </node>
    </collaborationgraph>
    <location bodyend="96" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" bodystart="92" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/network/cy_nw_helper.h" line="93" />
    <listofallmembers>
      <member prot="public" refid="structcy__nw__arp__cache__entry__t_1a1b2c28fc5630ac1106386fe0bb591446" virt="non-virtual"><scope>cy_nw_arp_cache_entry_t</scope><name>ip</name></member>
      <member prot="public" refid="structcy__nw__arp__cache__entry__t_1a5c90ce96e21728da227e30b9f8c0bb1a" virt="non-virtual"><scope>cy_nw_arp_cache_entry_t</scope><name>mac</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>